import { ComponentMeta } from '@storybook/react';
import { Table } from '../../src';
declare const meta: ComponentMeta<typeof Table>;
export default meta;
export declare const StickyColumns: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").TableProps>;
export declare const RtlStickyColumns: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").TableProps>;
